<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title> My first homework </title>
    <link href="style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:500,700,900&display=swap" rel="stylesheet">
</head>

<body>
    <div class="header">
        <menu class="menu-header">
            <a class="menu-header-link" href=""><strong>home</strong></a>
            <a class="menu-header-link" href=""><strong>photoapp</strong></a>
            <a class="menu-header-link" href=""><strong>design</strong></a>
            <a class="menu-header-link" href=""><strong>download</strong></a>
        </menu>
    </div>

    <img src="img/image.png">
    <div class="article">
        <h2 class="article-title"> <strong>RAPPRESENT YOUR LIFE WITH A SIMPLE PHOTO</strong></h2>

        <p class="article-content"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
            pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
            Phasellus
            dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae
            quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo
            turpis. Morbi consequat ante in odio varius hendrerit.</p>

        <p class="article-content">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
            pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
            Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
            aliquam
            aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu
            aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
            euismod
            sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus
            vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero
            ut viverra.
            Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>

        <button class="started-button"> <strong>get started</strong></button>
    </div>
    <p class="copyright">
        Copyright by phototime - all right reserved
    </p>
</body>

</html>